/*body background and table caption color */
body{
    background-color:#e6e5e5!important;
	color:#0b1f66;
}
.pageTitle h1 {
    color: #0b1f66;
}
/*changes for the breadcrumb*/
ul.deltaDropDownMenu li{
	background:none;
	position:relative;
}
#InteractiveBreadcrumbNavigation span.arrow,
#InteractiveBreadcrumbNavigation span.arrow:active,
#InteractiveBreadcrumbNavigation span.arrow:hover,
#InteractiveBreadcrumbNavigation span.arrow:link,
#InteractiveBreadcrumbNavigation ul li a:link,
#InteractiveBreadcrumbNavigation ul li a:visited,
#InteractiveBreadcrumbNavigation li.active span.arrow:hover,
#InteractiveBreadcrumbNavigation li span.arrow:hover{
    color:#0b1f66!important;
}
#InteractiveBreadcrumbNavigation ul li a{
    color:#0b1f66!important;
}
ul.deltaDropDownMenu li:not(.alpha):not(.nodownarrow):not(.active) .breadcrumbLinkContainer a:after{
	position: absolute;
    right: 0px;
	top: 12px;
	content:'';
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 5px solid #0b1f66;
}
/* Footer Background Color Change */
.footer, div.footerlegal{
    background-color: #123c63!important;
}

caption {
    color: #0b1f66 !important;
}